[pve-devel] qemu-kvm 1.2rc1 : you can remove the rbd patch

Dietmar Maurer dietmar at proxmox.com
Tue Aug 28 06:58:28 CEST 2012


> Hi, you can remove the rbd patch for pve-qemu-kvm 2.1rc1.

ok
 
> Can I work on new feature for 1.2 ? (like livemigration xbzrle compression)
> https://bugzilla.proxmox.com/show_bug.cgi?id=248

sure 

> Also use scsi-generic as default for scsi drives and libiscsi

Yes



More information about the pve-devel mailing list